#include "component.h"
#include <saas/rtyserver/components/suggest/config/config.h>

TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TSuggestComponentConfig> SuggestComponentConfigRegistrator(SUGGEST_COMPONENT_NAME);
NRTYServer::IIndexComponent::TFactory::TRegistrator<TSuggestIndexComponent> TSuggestIndexComponent::Registrator(SUGGEST_COMPONENT_NAME);
